@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

/* COMMON :S */
.ws_content_wrap {margin-bottom:10rem}
.ws_content_wrap .es_title {display:block;margin-top:3rem;margin-bottom:1rem;color:#000;font-weight:500;font-size:2.2rem;line-height:3rem}
.ws_content_wrap .es_desc {color:#555;font-size:1.7rem}
.ws_content_wrap .es_bg {padding:2.5rem 3rem;background-color:#F8F3EA}
.ws_content_wrap .es_radius_15 {border-radius:1.5rem !important}
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

.ws_content_wrap .es_table_area {}
.ws_content_wrap .es_table_area .bs_bg01 {background-color:#168875;color:#FFF}

.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_list_box {position:relative;padding:.3rem 0 .3rem 1rem;color:#7D7D7D;font-size:1.7rem;line-height:2.7rem}
.ws_content_wrap .es_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:14px;left:0;width:0.5rem;height:0.5rem;border-radius:50% !important}
.ws_content_wrap .es_list_area .bs_list_box .is_label {display:block;color:#000;font-weight:500;line-height:2.4rem}
.ws_content_wrap .es_list_area .bs_list_box .is_desc {word-break:keep-all}

.ws_content_wrap .es_dl_list_area {}
.ws_content_wrap .es_dl_list_area .bs_list_box {position:relative;margin-bottom:0.5rem;padding-left:1rem;font-size:1.7rem;overflow:hidden}
.ws_content_wrap .es_dl_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:10px;left:0;width:0.5rem;height:0.5rem;border-radius:50% !important}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {float:left;width:8rem;color:#000;font-weight:500}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {float:left;width:calc(100% - 8rem);word-break:keep-all}

.ws_content_wrap .es_step_area {overflow:hidden}
.ws_content_wrap .es_step_area .bs_list_box {position:relative;float:left;height:8rem;margin-right:2.8rem;border-radius:1rem !important;border:1px solid;color:#000;font-weight:500;font-size:1.7rem;line-height:7.2rem;text-align:center}
.ws_content_wrap .es_step_area .bs_list_box:before {content:'\e93e';position:absolute;width:2rem;height:2rem;top:50%;right:-2.5rem;font-size:1.6rem;line-height:2rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_content_wrap .es_step_area .bs_list_box:last-child:before {display:none}
.ws_content_wrap .es_step_area .bs_list_box p {display:inline-block;vertical-align:middle;line-height:1.4}
.ws_content_wrap .es_step_area .bs_list_box p span {color:#777}
.ws_content_wrap .es_step_area .bs_first {border-color:#DBE4F1;background-color:#DBE4F1}
.ws_content_wrap .es_step_area .bs_last {}
.ws_content_wrap .es_step03 .bs_list_box {width:calc(33.333% - 2.8rem)}
.ws_content_wrap .es_step05 .bs_list_box {width:calc(20% - 2.8rem)}
/* COMMON :E */

/* 탭 : S */
.ws_content_wrap .es_tab_area {margin-bottom:30px;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:70px;background-color:#f5f5f5;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:absolute;top:50%;left:0;width:100%;font-size:1.3em;font-weight:normal;text-align:center;letter-spacing:-1px;transform:translateY(-50%)}

.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
/* 탭 : E */

/* 법인소개 */
.ws_company_wrap {}
.ws_company_wrap .es_content_area {display:-webkit-box;display:-ms-flexbox;display:flex}
.ws_company_wrap .es_content_area .bs_text_box {-webkit-box-flex:1;-ms-flex:1 1 calc(100% - 33.5rem);flex:1 1 calc(100% - 33.5rem);padding-right:3rem}
.ws_company_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:0.6rem;color:#000;font-size:2.7rem}
.ws_company_wrap .es_content_area .bs_text_box .is_desc {font-size:1.9rem;line-height:3.3rem;word-break:keep-all}
.ws_company_wrap .es_content_area .bs_image_box {-webkit-box-flex:1;-ms-flex:1 0 33.5rem;flex:1 0 33.5rem;padding-left:3rem;border-left:1px solid #EEE;text-align:center}
.ws_company_wrap .es_content_area .bs_image_box img {display:block;max-width:100%;margin:0 auto 2rem}
.ws_company_wrap .es_content_area .bs_image_box .is_btn {display:inline-block;position:relative;width:27.5rem;height:4.6rem;padding:0 1.5rem;border-radius:0.3rem !important;background-color:rgba(145,145,145,.24);color:#333;font-weight:500;font-size:1.6rem;line-height:4.6rem;-webkit-transition:all .3s;transition:all .3s}
.ws_company_wrap .es_content_area .bs_image_box .is_btn:after {content:'\e93f';position:absolute;top:0;right:1.5rem;width:2rem;color:#BBB;line-height:4.6rem;font-family:'xeicon'}
.ws_company_wrap .es_content_area .bs_image_box .is_btn:hover:after {color:#FFF}

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_title {font-size:2.5rem}
.ws_greet_wrap .es_desc {color:#8A8A8A;font-size:1.9rem;line-height:3.3rem;word-break:keep-all}

/* 연혁 */
.ws_history_wrap .es_content_area {position:relative}
.ws_history_wrap .es_content_area:before {content:'';position:absolute;top:6rem;left:20.4rem;width:1px;height:calc(100% - 18rem);background-color:#C3DEF5}
.ws_history_wrap .es_content_area .bs_list_box {display:-webkit-box;display:-ms-flexbox;display:flex;padding:5rem 3rem;border-radius:1rem !important}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) {background-color:#F7F8FA}
.ws_history_wrap .es_content_area .bs_list_box .is_year_field {-webkit-box-flex:1;-ms-flex:1 0 17rem;flex:1 0 17rem}
.ws_history_wrap .es_content_area .bs_list_box .is_year_field .ss_year {color:#B7B7B7;font-weight:600;font-size:1.8rem}
.ws_history_wrap .es_content_area .bs_list_box .is_year_field .ss_year em {color:#333333;font-weight:700;font-size:3.5rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field {-webkit-box-flex:1;-ms-flex:1 1 calc(100% - 17rem);flex:1 1 calc(100% - 17rem)}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list {display:-webkit-box;display:-ms-flexbox;display:flex}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list .ks_date {-webkit-box-flex:1;-ms-flex:1 0 8.6rem;flex:1 0 8.6rem;position:relative;padding-left:2.6rem;color:#333333;font-weight:800;font-size:1.7rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list .ks_date:before {content:'';position:absolute;top:0.8rem;left:0;width:.9rem;height:.9rem;border-radius:50% !important;background-color:#4B82C2}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list .ks_desc {-webkit-box-flex:1;-ms-flex:1 0 calc(100% - 8.6rem);flex:1 0 calc(100% - 8.6rem);padding-left:5rem;color:#646464;font-weight:500;font-size:1.7rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list .ks_desc p + p {margin-top:.5rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list + .ss_list {margin-top:1rem}

/* 미션 및 비전 */
.ws_vision_wrap .es_content_area {text-align:center}
.ws_vision_wrap .es_content_area:after {content:'';display:block;clear:both}
.ws_vision_wrap .es_content_area .bs_title_box {float:left;width:12.4rem;height:12.4rem;margin:2rem 0;padding:3.4rem 0rem;border-radius:2rem!important;background-color:#4B82C2;color:rgba(255, 255, 255, 0.7);font-weight:500;font-size:1.8rem;letter-spacing:-.12rem}
.ws_vision_wrap .es_content_area .bs_title_box.bs_title02 {background-color:#0B6B6E}
.ws_vision_wrap .es_content_area .bs_title_box.bs_title03 {margin-top:5rem;background-color:#EC9348}
.ws_vision_wrap .es_content_area .bs_title_box .is_label {color:#fff;font-weight:700;font-size:2rem}
.ws_vision_wrap .es_content_area .bs_content_box {float:left;width:calc(100% - 12.4rem - 4.3rem);margin-left:4.3rem;padding:4rem 0rem;border-bottom:1px solid #E3E6E8}
.ws_vision_wrap .es_content_area .bs_content_box .is_title {color:#333;font-weight:500;font-size:2.8rem;line-height:4rem}
.ws_vision_wrap .es_content_area .bs_content_box .is_title span {color:#4B82C2}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field:after {content:'';display:block;clear:both}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list {position:relative;max-width:14.2rem;width:14.2rem;height:14.2rem;padding:3.2rem;border-radius:50% !important;background-color:#F7F8FA;-webkit-box-flex:1;-ms-flex:1 1 14.2rem;flex:1 1 14.2rem}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list img {width:4.8rem}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_plus {-webkit-box-flex:1;-ms-flex:1 1 7.2rem;flex:1 1 7.2rem;max-width:7.2rem}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_plus img {display:block;width:3.6rem;margin:0 auto}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ks_number {position:absolute;top:0;right:0;width:3.8rem;height:3.8rem;border-radius:50% !important;background-color:#5E6E81;color:#fff;font-weight:800;font-size:1.7rem;line-height:3.8rem}
.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ks_title {font-size:2rem}
.ws_vision_wrap .es_content_area .bs_content_box .is_policy_field {font-size:1.7rem}

/* 조직도 */
.ws_organ_wrap {}
.ws_organ_wrap .es_organ_area {padding:5rem 7rem;background:url('../../img/page/organ_bg.png') #F7F8FA no-repeat;background-position:right 2.8rem bottom 2.2rem}
.ws_organ_wrap .es_organ_area .bs_mem01 {position:relative}
.ws_organ_wrap .es_organ_area .bs_mem01:before {content:'';position:absolute;top:5rem;left:50%;width:1px;height:5.4rem;background-color:#D4D4D4;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_organ_wrap .es_organ_area .bs_mem01:after {content:'';position:absolute;top:7.5rem;left:50%;width:50%;height:1px;background-color:#D4D4D4}
.ws_organ_wrap .es_organ_area .bs_mem01 .is_title {display:inline-block;position:relative;left:50%;width:21rem;height:5rem;margin-bottom:5.4rem;background-color:#2C609D;color:#fff;font-weight:700;font-size:2rem;line-height:5rem;text-align:center;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_organ_wrap .es_organ_area .bs_mem02 {position:relative}
.ws_organ_wrap .es_organ_area .bs_mem02 p {position:absolute;top:-5.2rem;right:0;width:21rem;margin-bottom:0;background-color:#5E6E81;color:#fff;text-align:center;font-weight:400;font-size:2rem}
.ws_organ_wrap .es_organ_area .bs_mem03 .is_title {display:inline-block;position:relative;left:50%;width:21rem;height:5rem;margin-bottom:5rem;background-color:#4B82C2;color:#fff;font-weight:700;font-size:2rem;line-height:5rem;text-align:center;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.ws_organ_wrap .es_organ_area .bs_mem04 {width:53rem;text-align:center;margin:0 auto;position:relative}
.ws_organ_wrap .es_organ_area .bs_mem04:before {content:'';position:absolute;top:-2.5rem;left:50%;width:28.5rem;height:1px;background-color:#D4D4D4;-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:1}
.ws_organ_wrap .es_organ_area .bs_mem04:after {content:'';display:block;clear:both}
.ws_organ_wrap .es_organ_area .bs_mem04 dl {position:relative;float:left;width:24.5rem;z-index:1}
.ws_organ_wrap .es_organ_area .bs_mem04 dl:before {content:'';position:absolute;top:-2.5rem;left:50%;width:1px;height:calc(100% + 2.5rem);background-color:#D4D4D4;-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:-1}
.ws_organ_wrap .es_organ_area .bs_mem04 dl dt {position:relative;height:4.8rem;margin-bottom:1.6rem;background-color:#CAD8E6;color:#444444;font-weight:600;font-size:1.7rem;line-height:4.8rem}
.ws_organ_wrap .es_organ_area .bs_mem04 dl dd {height:4rem;margin-bottom:.8rem;background-color:#fff;color:#444;font-size:1.7rem;line-height:4rem}
.ws_organ_wrap .es_organ_area .bs_mem04 dl dd:last-child {margin-bottom:0}
.ws_organ_wrap .es_organ_area .bs_mem04 .is_teem01 {margin-right:4rem}

/* 찾아오시는 길 */
.ws_location_wrap {}
.ws_location_wrap .es_content_area {margin-top:3rem}
.ws_location_wrap .es_content_area img {max-width:100%;margin-top:0.5rem;margin-right:4.2rem}
.ws_location_wrap .es_content_area .bs_text_box {display:inline-block;vertical-align:top}
.ws_location_wrap .es_content_area .bs_text_box .is_list_field {display:inline-block;margin-bottom:0.8rem;color:#333;font-weight:500;font-size:1.9rem;line-height:3.2rem}
.ws_location_wrap .es_content_area .bs_text_box .is_list_field:first-child {display:block}
.ws_location_wrap .es_content_area .bs_text_box .is_list_field:nth-child(2) {margin-right:3rem}
.ws_location_wrap .es_content_area .bs_text_box .is_list_field .ss_icon {}
.ws_location_wrap .es_content_area .bs_text_box .is_list_field .ss_icon i {width:3.2rem;height:3.2rem;margin-right:1rem;border-radius:50% !important;font-size:1.6rem;line-height:3.2rem;text-align:center}

/* 이용자 인권보장 */
.ws_page_law_wrap {}
.ws_page_law_wrap .es_title {position:relative;display:block;margin-top:5rem;margin-bottom:2rem;padding-left:3.5rem}
.ws_page_law_wrap .es_title:before {content:'';position:absolute;top:5px;left:0;width:2.5rem;height:2.5rem;border:6px solid #4B82C2;border-radius:50%}
.ws_page_law_wrap .es_sub_title {position:relative;margin-top:2rem;margin-left:1rem;margin-bottom:1rem;padding-left:2.5rem;color:#000;font-weight:500;font-size:1.9rem}
.ws_page_law_wrap .es_sub_title:before {content:'\e93f';position:absolute;top:7px;left:0;width:1.5rem;height:1.5rem;border-radius:50%;background-color:#02C899;color:#FFF;font-size:1rem;text-align:center;font-family:'xeicon'}
.ws_page_law_wrap .es_desc_area {position:relative;padding:3rem;border-radius:1rem !important;background-color:#F7F7F7}
.ws_page_law_wrap .ws_image_wrap {position:relative;padding:2rem 0}
.ws_page_law_wrap .ws_image_wrap .es_image_area {position:absolute;bottom:0;right:0}
.ws_page_law_wrap .ws_image_wrap .es_image_area img {display:block;max-width:100%;margin-bottom:1rem;border-radius:1rem !important}

.ws_page_law_wrap .es_intro_area {position:relative;margin-top:10rem;padding:10rem 3rem 3rem;border-radius:1rem !important;background-color:#F7F7F7}
.ws_page_law_wrap .es_intro_area .bs_icon {position:absolute;top:-5rem;left:50%;display:inline-block;width:12rem;height:12rem;border-radius:50% !important;background-color:#FFF;background-image:url('../../img/page/law_icon_01.png');background-repeat:no-repeat;background-position:center;background-size:cover;transform:translateX(-50%)}
.ws_page_law_wrap .es_intro_area .bs_desc {display:block;text-align:center}
.ws_page_law_wrap .es_list_area {margin:1rem 0}
.ws_page_law_wrap .es_list_area .bs_1st_ul {padding-left:1.5rem}
.ws_page_law_wrap .es_list_area .bs_1st_ul .bs_1st_li {position:relative;margin-bottom:1rem;padding-left:1.5rem}
.ws_page_law_wrap .es_list_area .bs_1st_ul .bs_1st_li:before {content:'';position:absolute;top:10px;left:0;width:5px;height:5px;border-radius:50%;background-color:#AAA}
.ws_page_law_wrap .es_image_area {}
.ws_page_law_wrap .es_image_area img {}
.ws_page_law_wrap .es_step01_area {display:flex;justify-content:space-between;gap:2rem;margin:5rem 0}
.ws_page_law_wrap .es_step01_area .bs_list {display:flex;justify-content:center;align-items:center;position:relative;width:calc(100% / 4 - 2rem);padding:2rem 3rem;border-radius:5rem !important;border:1px solid #DDD;background-color:#E5ECF5;text-align:center}
.ws_page_law_wrap .es_step01_area .bs_list:before {content:'\e93f';position:absolute;top:50%;left:100%;z-index:1;color:#4B82C2;font-size:3rem;text-align:center;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_law_wrap .es_step01_area .bs_list:last-child {margin-right:0}
.ws_page_law_wrap .es_step01_area .bs_list:last-child:before {display:none}
.ws_page_law_wrap .es_cs_area {display:flex;align-items:center;gap:2rem;margin-top:2rem;padding:3rem;border:1px solid #DDD;border-radius:1rem !important;background-color:#F7F7F7}
.ws_page_law_wrap .es_cs_area .bs_title {color:#000;font-size:2rem;font-weight:bold}
.ws_page_law_wrap .es_cs_area .bs_desc {color:#000;font-size:1.8rem}

.ws_page_law_wrap .es_text_area {display:flex;gap:2rem;margin-top:3rem}
.ws_page_law_wrap .es_text_area .bs_list_box {flex:1;padding:3rem 2rem;border:1px dashed #DDD;border-radius:1rem !important;text-align:center;}
.ws_page_law_wrap .es_text_area .bs_list_box .is_title {display:block;margin-bottom:1rem;color:#4B82C2;font-size:2rem;font-weight:500}
.ws_page_law_wrap .es_text_area .bs_list_box .is_title .ss_icon {display:block;color:#4B82C2}
.ws_page_law_wrap .es_text_area .bs_list_box .is_desc {}
.ws_page_law_wrap .es_slogan {display:block;margin-top:5rem;padding:1rem;color:#225187;font-size:3rem;font-family:'Paperozi';text-align:center}
.ws_page_law_wrap .es_slogan .bs_point {color:#02C899}
.ws_page_law_wrap .es_content_area {}
.ws_page_law_wrap .es_content_area .bs_text_box {position:relative;margin-bottom:3rem;padding-bottom:3rem;border-bottom:1px solid #DDD}
.ws_page_law_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:1rem;color:#225187;font-size:1.9rem;font-weight:500}
.ws_page_law_wrap .es_content_area .bs_text_box .is_desc {}
.ws_page_law_wrap .es_content_area .bs_text_box .is_desc .ss_list_zone {}
.ws_page_law_wrap .es_content_area .bs_text_box .is_desc .ss_list_zone .ks_list {position:relative;;margin-bottom:1rem;padding-left:1rem}
.ws_page_law_wrap .es_content_area .bs_text_box .is_desc .ss_list_zone .ks_list:before {content:'-';position:absolute;top:0;left:0}
.ws_page_law_wrap .es_step02_area {display:flex;flex-wrap:wrap;justify-content:space-between;gap:2rem;margin:4rem 0}
.ws_page_law_wrap .es_step02_area .bs_list_box {position:relative;width:calc(100% / 6 - 2rem);padding:1rem;text-align:center}
.ws_page_law_wrap .es_step02_area .bs_list_box:before {content:'\e93f';position:absolute;top:50%;left:100%;width:2rem;height:2rem;border-radius:50%;background-color:#DDD;color:#FFF;font-size:1.5rem;text-align:center;line-height:2rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_page_law_wrap .es_step02_area .bs_list_box:last-child:before {display:none}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon {display:inline-block;width:10rem;height:10rem;border-radius:50% !important;background-color:#F7F7F7;background-image:url('../../img/page/law_icon_02.png');background-repeat:no-repeat;background-position:center;background-size:cover;}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon.is_icon01 {background-position:0 0}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon.is_icon02 {background-position:0 -10rem}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon.is_icon03 {background-position:0 -20rem}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon.is_icon04 {background-position:0 -30rem}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon.is_icon05 {background-position:0 -40rem}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_icon.is_icon06 {background-position:0 -50rem}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_label  {display:block;color:#02C899;font-size:1.4rem;font-weight:bold;text-align:center}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_title {display:block;margin:1rem 0;color:#000;font-weight:500}
.ws_page_law_wrap .es_step02_area .bs_list_box .is_desc {word-break:keep-all}
.ws_page_law_wrap .es_step_guide_area {}
.ws_page_law_wrap .es_step_guide_area .bs_list_box {position:relative;margin-bottom:2rem;padding-left:4rem;padding-bottom:2rem;border-bottom:1px dashed #DDD}
.ws_page_law_wrap .es_step_guide_area .bs_list_box .is_title {display:block;margin-bottom:1rem}
.ws_page_law_wrap .es_step_guide_area .bs_list_box .is_title .ss_label {position:absolute;top:0;left:0;display:inline-block;width:2.2rem;height:2.2rem;margin-right:1rem;border-radius:50% !important;background-color:#02C899;color:#FFF;font-size:1.2rem;font-weight:normal;line-height:2.2rem;text-align:center}
.ws_page_law_wrap .es_step_guide_area .bs_list_box .is_list_field {}
.ws_page_law_wrap .es_step_guide_area .bs_list_box .is_list_field .ss_list {position:relative;margin-bottom:1rem;padding-left:1rem}
.ws_page_law_wrap .es_step_guide_area .bs_list_box .is_list_field .ss_list:before {content:'-';position:absolute;top:0;left:0}

/* 사업소개 */
.ws_business_wrap {}
.ws_business_wrap .es_content_area {display:-webkit-box;display:-ms-flexbox;display:flex}
.ws_business_wrap .es_content_area .bs_image_box {max-width:46.5rem;-webkit-box-flex:1;-ms-flex:1 1 46%;flex:1 1 46%;text-align:center;overflow:hidden}
.ws_business_wrap .es_content_area .bs_image_box img {max-width:100%;border-radius:1rem !important}
.ws_business_wrap .es_content_area .bs_text_box {-webkit-box-flex:1;-ms-flex:1 1 54%;flex:1 1 54%;padding-left:4rem}
.ws_business_wrap .es_content_area .bs_text_box .is_inner {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-height:46.5rem}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field {}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field .ss_title {margin-bottom:2rem;overflow:hidden}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field .ss_title .ks_label {float:left;width:7rem;height:7rem;padding:1.4rem;border-radius:1.7rem !important;font-weight:500;font-size:1.7rem;line-height:2rem;text-align:center}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field .ss_title .ks_title {float:left;width:calc(100% - 7rem);padding-left:1.5rem;color:#000;font-weight:bold;font-size:3rem;line-height:3.5rem;word-break:keep-all}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field .ss_title .ks_title .os_label {display:block;margin-bottom:0.3rem;font-weight:500;font-size:1.6rem}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field .ss_desc {margin-bottom:2rem;color:#333;font-weight:500;font-size:1.7rem;line-height:3rem;word-break:keep-all}
.ws_business_wrap .es_content_area .bs_text_box .is_content_field .ss_text {padding:2rem;border-radius:1rem !important;background-color:#F8F3EA}

/* 후원안내 */
.ws_sponsor_wrap {}
.ws_sponsor_wrap .es_top_area {position:relative;min-height:31.7rem;margin-bottom:3rem;padding-left:50.5rem;background:-webkit-gradient(linear, left top, left bottom, color-stop(13.4rem, #fff), color-stop(13.4rem, #F8F3EA), to(#F8F3EA));background:linear-gradient(to bottom, #fff 13.4rem, #F8F3EA 13.4rem, #F8F3EA 100%)}
.ws_sponsor_wrap .es_top_area:before {content:'';display:block;position:absolute;bottom:0;left:0;width:46.5rem;height:31.7rem;background-image:url('../../img/page/sponsor_top.png');background-position:bottom center;background-size:contain;background-repeat:no-repeat}
.ws_sponsor_wrap .es_top_area img {max-width:40.8rem;margin-top:2rem;margin-bottom:1.6rem}
.ws_sponsor_wrap .es_top_area .bs_text_box {padding:2.5rem 3rem 2.5rem 0;color:#676767;font-size:1.6rem}
.ws_sponsor_wrap .es_top_area .bs_text_box .is_title {display:block;margin-bottom:1.2rem;color:#000;font-weight:500;font-size:1.8rem;line-height:2.6rem}
.ws_sponsor_wrap .es_type_area {}
.ws_sponsor_wrap .es_type_area .bs_list_box {border-bottom:1px solid #DDD;text-align:center}
.ws_sponsor_wrap .es_type_area .bs_list_box .is_title {display:block;height:4.7rem;color:#FFF;font-size:1.8rem;line-height:4.7rem}
.ws_sponsor_wrap .es_type_area .bs_list_box .is_title01 {background-color:#5F82AA}
.ws_sponsor_wrap .es_type_area .bs_list_box .is_title02 {background-color:#6E96C4}
.ws_sponsor_wrap .es_type_area .bs_list_box .is_title03 {background-color:#7CAADE}
.ws_sponsor_wrap .es_type_area .bs_list_box .is_desc {height:14rem;color:#111;font-size:1.7rem;line-height:14rem}
.ws_sponsor_wrap .es_type_area .bs_list_box .is_desc .ss_text {display:inline-block;vertical-align:middle;line-height:1.5;word-break:keep-all}
.ws_sponsor_wrap .es_way_area {}
.ws_sponsor_wrap .es_way_area .bs_list_box {display:table;table-layout:fixed;width:100%;margin-bottom:1.5rem}
.ws_sponsor_wrap .es_way_area .bs_list_box .is_image_field {display:table-cell;vertical-align:middle;width:9rem}
.ws_sponsor_wrap .es_way_area .bs_list_box .is_image_field img {max-width:100%}
.ws_sponsor_wrap .es_way_area .bs_list_box .is_text_field {display:table-cell;vertical-align:middle;width:100%;padding-left:2rem;color:#7D7D7D;font-size:1.7rem}
.ws_sponsor_wrap .es_way_area .bs_list_box .is_text_field .ss_title {display:block;margin-bottom:0.5rem;color:#000}
.ws_sponsor_wrap .es_way_area .bs_list_box .is_text_field .ss_desc {word-break:keep-all}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_scroll {overflow-x:auto}
	.ws_content_wrap .es_scroll table {min-width:700px}
	.ws_content_wrap .es_step05 .bs_list_box {width:calc(33.333% - 2.8rem)}
	
	.ws_content_wrap .es_tab_area .bs_list_box {height:60px}
	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {font-size:1.1em}

	.ws_company_wrap .es_content_area {display:block}
	.ws_company_wrap .es_content_area .bs_text_box {margin-bottom:3rem;padding-right:0}
	.ws_company_wrap .es_content_area .bs_image_box {padding-left:0;border-left:0}

	.ws_history_wrap .es_content_area:before {top:10rem;left:3.4rem;height:calc(100% - 20rem)}
	.ws_history_wrap .es_content_area .bs_list_box {display:block;padding:3rem}
	.ws_history_wrap .es_content_area .bs_list_box .year_box {padding-left:2.5rem;padding-bottom:1rem}
	.ws_history_wrap .es_content_area .bs_list_box .is_content_field .ss_list .ks_desc {padding-left:2rem}

	.ws_vision_wrap .es_content_area .bs_title_box {width:100%;height:auto;margin:0;padding:2rem}
    .ws_vision_wrap .es_content_area .bs_title_box.bs_title03 {margin-top:0}
    .ws_vision_wrap .es_content_area .bs_content_box {width:100%;margin-left:0;border-bottom:none}
	.ws_vision_wrap .es_content_area .bs_content_box .is_value_field {-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative}
    .ws_vision_wrap .es_content_area .bs_content_box .is_value_field::before {content:'';position:absolute;top:50%;left:50%;width:3.6rem;height:3.6rem;background-image:url(../img/contents/c1_03_07.png);background-size:contain;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
    .ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list.ss_list02,
	.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list.ss_list04 {margin-right:calc(50% - 14.2rem - 1.5rem);margin-left:1.5rem}
    .ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list.ss_list01,
	.ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list.ss_list03 {margin-left:calc(50% - 14.2rem - 1.5rem);margin-right:1.5rem}
    .ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_list:nth-child(n+4) {margin-top:3rem}
    .ws_vision_wrap .es_content_area .bs_content_box .is_value_field .ss_plus {display:none}

	.ws_organ_wrap .es_organ_area .bs_mem01 .is_title,
	.ws_organ_wrap .es_organ_area .bs_mem02 p,
	.ws_organ_wrap .es_organ_area .bs_mem03 .is_title {width:20rem}
    .ws_organ_wrap .es_organ_area .bs_mem04 {width:80%}
    .ws_organ_wrap .es_organ_area .bs_mem04:before {width:calc(50% + 2rem)}
    .ws_organ_wrap .es_organ_area .bs_mem04 dl {width:calc(50% - 2rem)}
    .ws_organ_wrap .es_organ_area {padding:5rem 3rem}
    .ws_organ_wrap .es_organ_area .bs_mem01 .is_title,
	.ws_organ_wrap .es_organ_area .bs_mem02 p,
	.ws_organ_wrap .es_organ_area .bs_mem03 .is_title {width:15rem}
    .ws_organ_wrap .es_organ_area .bs_mem04 {width:100%}

	.ws_page_law_wrap .es_step01_area {flex-direction:column}
	.ws_page_law_wrap .es_step01_area .bs_list {width:100%}
	.ws_page_law_wrap .es_step01_area .bs_list:before {top:85%;left:50%;transform:translateX(-50%) rotate(90deg)}
	.ws_page_law_wrap .ws_image_wrap .es_image_area {position:relative;display:flex;justify-content:center;gap:1rem;margin-top:2rem}
	.ws_page_law_wrap .ws_image_wrap .es_image_area img {width:50%;margin-bottom:0}
	.ws_page_law_wrap .es_text_area {flex-direction:column}
	.ws_page_law_wrap .es_text_area .bs_list_box {padding:2rem}
	.ws_page_law_wrap .es_slogan {font-size:2.5rem}
	.ws_page_law_wrap .es_step02_area .bs_list_box {width:calc(100% / 3 - 2rem)}

	.ws_business_wrap .es_content_area {display:block}
	.ws_business_wrap .es_content_area .bs_image_box {width:100%;max-width:100%;margin-bottom:4rem}
	.ws_business_wrap .es_content_area .bs_text_box  {padding-left:0}
	.ws_business_wrap .es_content_area .bs_text_box .is_inner {display:block}

	.ws_sponsor_wrap .es_top_area {padding-left:0;background:none;text-align:center}
	.ws_sponsor_wrap .es_top_area:before {top:14rem;left:50%;max-width:34.5rem;max-height:22.5rem;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
	.ws_sponsor_wrap .es_top_area .bs_text_box {margin-top:25rem;padding:2.5rem;background-color:#F8F3EA}
	.ws_sponsor_wrap .es_type_area .bs_list_box .is_desc {height:auto;padding:2rem 0;line-height:2rem}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}